1. #1
    Member Follow User Gallery
    Join Date
    Sep 2008
    Location
    New York City
    Posts
    63

    Default plugins made in 2018.1 compatible with 2018.0?

    Basically what the title says. I upgraded to 2018.1 and then made some changes to my Ryan's Tools plugin. Wondering if it will be backwards compatible with 2018.0 before I release it publicly. If anyone is still running 2018.0 could you test it out and let me know if there are any issues

    https://www.dropbox.com/s/lm0sjpy07j...ls1.1.zip?dl=0

    thanks!

    Ryan

  2. #2
    Moderator Follow User Gallery
    Join Date
    Jun 2004
    Location
    UK
    Posts
    11,462

    Default

    Hi Ryan,

    I tried this in the Windows version of ZBrush 2018.0 and didn't encounter any problems. I did not test exhaustively but it loaded OK and the functions I did test worked as expected. (I think so long as it loads without errors there should not be any problems.)

    HTH,

  3. #3
    Member Follow User Gallery
    Join Date
    Sep 2008
    Location
    New York City
    Posts
    63

    Default

    Very much appreciated, Marcus!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •